
[Common]
PrinterName=Generic C332-0i
DriverDate=20190225-000000

SearchSNMPID=1.3.6.1.4.1.18334.1.2.1.2.1.184.2:1.3.6.1.4.1.18334.1.2.1.2.1.184.3
SearchUSBID=132B,2371,GenericC332-0i6A52

ComponentNum= 3 
CompMandatory=
CompChoice=
CompSelect= 1,2,3 
CompDefault= 1,2,3 

DriverCodes=000A

[DriverCodeNames]
0009=English
0409=English
000C=French
040C=French
0007=German
0407=German
0010=Italian
0410=Italian
0016=Portuguese
000A=Spanish
040A=Spanish
0013=Dutch
0005=Czech
0015=Polish
0019=Russian
0024=Slovenian
0006=Danish
001D=Swedish
0003=Catalan
0014=Norwegian
000B=Finnish
0008=Greek
000E=Hungarian
001B=Slovakian
001F=Turkish
0018=Romanian
002D=Basque
0804=Chinese (Simplified)
0404=Chinese (Traditional)
0012=Korean
0412=Korean
0011=Japanese
0411=Japanese

[Comp.1]
Type=Inf
Name=Generic C332-0i PS
DriverName=Generic C332-0i PS
PrinterAddName=Generic C332-0i PS
PrinterAddShortName=C332-0i PS
PrinterAddSuffixName="\ PS"
CompDate=20181121-000000
CompVer=1.1.28.0
CompURL=notexist
DriverIFPath=KOAXNAAW.dll

[Comp.1.2K]
UninstInfo=KOAXNAA_.UNF
[Comp.1.2K.000A]
InfPath=PS\Win_x86

[Comp.1.XP]
UninstInfo=KOAXNAA_.UNF
[Comp.1.XP.000A]
InfPath=PS\Win_x86

[Comp.1.03]
UninstInfo=KOAXNAA_.UNF
[Comp.1.03.000A]
InfPath=PS\Win_x86

[Comp.1.VS]
UninstInfo=KOAXNAA_.UNF
[Comp.1.VS.000A]
InfPath=PS\Win_x86

[Comp.1.XP64]
UninstInfo=KOAXNAA_.UNF
[Comp.1.XP64.000A]
InfPath=PS\Win_x64

[Comp.1.0364]
UninstInfo=KOAXNAA_.UNF
[Comp.1.0364.000A]
InfPath=PS\Win_x64

[Comp.1.VS64]
UninstInfo=KOAXNAA_.UNF
[Comp.1.VS64.000A]
InfPath=PS\Win_x64


[Comp.2]
Type=Inf
Name=Generic C332-0i PCL
DriverName=Generic C332-0i PCL
PrinterAddName=Generic C332-0i PCL
PrinterAddShortName=C332-0i PCL
PrinterAddSuffixName="\ PCL"
CompDate=20181121-000000
CompVer=1.1.28.0
CompURL=notexist
DriverIFPath=KOAXNJAW.dll

[Comp.2.2K]
UninstInfo=KOAXNJA_.UNF
[Comp.2.2K.000A]
InfPath=PCL6\Win_x86

[Comp.2.XP]
UninstInfo=KOAXNJA_.UNF
[Comp.2.XP.000A]
InfPath=PCL6\Win_x86

[Comp.2.03]
UninstInfo=KOAXNJA_.UNF
[Comp.2.03.000A]
InfPath=PCL6\Win_x86

[Comp.2.VS]
UninstInfo=KOAXNJA_.UNF
[Comp.2.VS.000A]
InfPath=PCL6\Win_x86

[Comp.2.XP64]
UninstInfo=KOAXNJA_.UNF
[Comp.2.XP64.000A]
InfPath=PCL6\Win_x64

[Comp.2.0364]
UninstInfo=KOAXNJA_.UNF
[Comp.2.0364.000A]
InfPath=PCL6\Win_x64

[Comp.2.VS64]
UninstInfo=KOAXNJA_.UNF
[Comp.2.VS64.000A]
InfPath=PCL6\Win_x64


[Comp.3]
Type=Inf
Name=Generic C332-0i FAX
DriverName=Generic C332-0i FAX
PrinterAddName=Generic C332-0i FAX
PrinterAddShortName=C332-0i FAX
PrinterAddSuffixName="\ FAX"
CompDate=20181121-000000
CompVer=1.1.28.0
CompURL=notexist
DriverIFPath=KOAXNSAW.dll

[Comp.3.2K]
UninstInfo=KOAXNSA_.UNF
[Comp.3.2K.000A]
InfPath=FAX\Win_x86

[Comp.3.XP]
UninstInfo=KOAXNSA_.UNF
[Comp.3.XP.000A]
InfPath=FAX\Win_x86

[Comp.3.03]
UninstInfo=KOAXNSA_.UNF
[Comp.3.03.000A]
InfPath=FAX\Win_x86

[Comp.3.VS]
UninstInfo=KOAXNSA_.UNF
[Comp.3.VS.000A]
InfPath=FAX\Win_x86

[Comp.3.XP64]
UninstInfo=KOAXNSA_.UNF
[Comp.3.XP64.000A]
InfPath=FAX\Win_x64

[Comp.3.0364]
UninstInfo=KOAXNSA_.UNF
[Comp.3.0364.000A]
InfPath=FAX\Win_x64

[Comp.3.VS64]
UninstInfo=KOAXNSA_.UNF
[Comp.3.VS64.000A]
InfPath=FAX\Win_x64


